@charset "utf-8";
body {
	background-color: #e5e5e5;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}

#container {
	text-align: left;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#header {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #7e9bb9;
	height: 60px;
	background-image: url(../bilder/header_top_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#top_box {
	height: 38px;
	background-image: url(../bilder/header_top_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333;
	padding-left: 80px;
	padding-top: 12px;
	font-weight: bolder;
	font-variant: normal;
}

#logo {
	float: right;
	background-image: url(../bilder/logo_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 60px;
	width: 100px;
}

#bottom_box {
	height: 10px;
	background-image: url(../bilder/header-_buttom_1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#menue {
	background-color: #FFF;
	height: 120px;
	margin-bottom: 10px;
	background-image: url(../bilder/bottom_1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}


#search {
	float: right;
	height: 100px;
	width: 220px;
	vertical-align: middle;
	padding-top: 20px;
	clear: both;
}
#dealer_box {
	margin-top: 40px;
	text-align: right;
	vertical-align: middle;
	height: 20px;
	background-repeat: no-repeat;
	background-position: 5px;
	padding-right: 45px;
}


#top_box1 {
	background-image: url(../bilder/top_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 10px;
}
#bottom_box1 {
	padding-left: 15px;
	height: 110px;
}

#thumbs {
	background-color: #FFF;
	height: 100%;
}



#top_box2 {
	height: 10px;
	background-image: url(../bilder/top_1.gif);
}

#vorschau {
	height: 100%;
	padding-left: 20px;
}

#bottom_box2 {
	background-image: url(../bilder/bottom_1.gif);
	height: 10px;
}

#choice {
	background-color: #FFF;
	height: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

#download {
	float: right;
	padding-top: 260px;
	width: 150px;
}

#top_box3 {
	background-image: url(../bilder/top_1.gif);
	background-repeat: no-repeat;
	height: 10px;
}

#bildauswahl {
	height: 100%;
	text-align: center;
	padding-top: 5px;
}

#bottom_box3 {
	background-image: url(../bilder/bottom_1.gif);
	background-repeat: no-repeat;
	height: 10px;
}

#footer {
	background-color: #7e9bb9;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: 10px;
}

#mail_box {
	float: right;
	padding-right: 50px;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 8px;
}

#top_box4 {
	background-image: url(../bilder/header_top_1.jpg);
	background-repeat: no-repeat;
	height: 10px;
}

#content {
	height: 10px;
	padding-left: 20px;
}

#bottom_box4 {
	background-image: url(../bilder/header-_buttom_1.jpg);
	height: 10px;
}
